# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  disclaimer_clause: 
  privacy_policy: 
  statute: 
  updated_by: 

two:
  disclaimer_clause: 
  privacy_policy: 
  statute: 
  updated_by: 
